#include <iostream>
#include "Fraccion.h"

using namespace std;

int main()
{
	cout << "Ingrese una fracción en formato a/b: ";
	Fraccion f1;
	cin >> f1;

	Fraccion f2;
	f2 = 2;

	cout << "Ingrese una tercera fracción en formato a/b: ";
	Fraccion f3;
	cin >> f3;

	cout << "-1 + " << f1 << " + " << f2 << " + " << f3 << " = " << -1 + f1 + f2 + f3 << endl;
	return 0;
}
